

header nav {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 1.5rem;
    background: white;
    padding: 0.5rem;
    gap: 0.5rem;
    border-radius: var(--radius);
    box-shadow: 0 0.1rem 0.3rem oklch(0% 0 0 / 0.05);
    border: 1px solid var(--color-border);
    p {
        font-size: 1.5rem;
        color: var(--color-primary);
    }
    ul {
        display: flex;
        flex-direction: column;
        list-style: none;
        padding: 0;
        margin: 0;
        gap: 0.75rem;
        a {
            text-decoration: none;
            color: var(--color-text);
            font-weight: 500;
            transition: color 0.2s ease-in-out;
            &:hover {
                color: var(--color-primary);
            }
        }
    }
}
.actief {
    border-bottom: solid var(--color-secondary) 3px;
}
@media (min-width: 50rem) {
    header nav {
        display: flex;
        align-items: baseline;
        justify-content: space-between;
        flex-direction: row;
        ul {
            display: flex;
            flex-direction: row;
            li a{
                display: flex;
                padding: 1rem;
                text-decoration: none;
                border-top: none;
            }
        }
    }
}


